﻿/*-------------------------------Colour Picker (admin tool to create colourset)-------------------------------------------*/
#divModalMessage {display:none;}
#colorDialog h4{font-size:12px;font-weight:bold;text-align:left;color:#666;padding:0;margin:10px 0 2px 0;clear:both}
#colorDialog .admin_divColorCombosUl{overflow:hidden;margin-bottom:15px}
#colorDialog .admin_divColorCombosUl li{float:left}
#colorDialog #divColorCombos{margin-bottom:0px}	
#colorDialog #divColorCombos li{overflow:hidden;float:left}
#colorDialog .container_colorset{overflow:hidden;clear:both;display:none}
#colorDialog .container_colorset ul{overflow:hidden}
#colorDialog .container_colorset ul li{display:block;float:left;margin-bottom:5px;overflow:hidden; width:115px; padding-bottom:8px}
#colorDialog .colorsetWrapper{overflow:hidden}
#colorDialog .colorSelectorContainer{position:relative}
#colorDialog .li-primary-color{float:left;position:relative;}
#colorDialog .primary-color,
#colorDialog .secondary-color{width:20px;height:20px;border:2px solid #ddd;background:white;-moz-border-radius:4px;margin-right:2px;cursor:pointer;float:left;}
#colorDialog .colorset{width:20px;height:20px;margin-right:0;background:white;cursor:pointer;float:left;}
#colorDialog .colorset-name{font-size:12px;color:#666;display:block;text-align:left;padding-left:0px}
#colorDialog .primary-color:hover,
#colorDialog .colorset-selected,
#colorDialog .secondary-color:hover{border:2px solid black}
#colorDialog .colorsetselect{float:left;font-size:10px;margin-right:10px;color:#999 !important;text-decoration:none;}
.colorDialog-ie6 .colorSelector div,
.colorDialog-ie7 .colorSelector div,
.colorDialog-ie8 .colorSelector div,
.colorDialog-ie9 .colorSelector div{left:0px !important}
.colorDialog-ie6 #divNewCategory .colorSelector div,
.colorDialog-ie7 #divNewCategory .colorSelector div,
.colorDialog-ie8 #divNewCategory .colorSelector div,
.colorDialog-ie9 #divNewCategory .colorSelector div{left:3px !important}
#colorDialog .divLinkAdvOpt{overflow:hidden;text-align:left}
#colorDialog .divLinkAdvOpt a{font-size:11px}
#colorDialog #divColorAdmin{clear:both;overflow:hidden;text-align:left}
#colorDialog #divColorAdmin .div-row{overflow:hidden;margin-bottom:8px;width:100%}
#colorDialog #divColorAdmin .div-col{float:left;margin-right:7px}
#colorDialog #divColorAdmin label{font-size:11px;display:block}
#colorDialog #divColorAdmin .radio-button label{font-size:11px;margin:0 20px 0 6px;display:inline}
#colorDialog #colorAdmin-error{display:none}
#colorDialog .errMsg{font-size:12px;color:Red;}
#colorDialog .confirmMsg{font-size:12px;color:Green;}
#colorDialog #divNewCategory{width:290px}
#colorDialog #ddlColorCategory{font-size:11px;}
#colorDialog .hidden{display:none}
#colorDialog .liColorset{position:relative}
#colorDialog #divColorCombos fieldset{padding:0;margin:0}
#colorDialog #divColorCombos legend{font-size:13px}
.customDialog .ui-dialog-content, 
.customDialog .ui-tabs { padding:0 !important; }
.customDialog .ui-widget-header {font-size:12px}
#themeTabs{border:0}
#ui-tab-dialog-close { position:absolute; right:0; top:17px; }
#saveColorChanges{font-size:12px}
#ui-tab-dialog-close a { float:none; padding:0; }
#themeTabs-2{padding:0 !important}
#colorDialog .ulLayouts{overflow:hidden;margin:20px 0 0 5px}
#colorDialog .ulLayouts li{float:left;width:80px}
#colorDialog .ulLayouts .wLayout{border:2px solid #ddd; -moz-border-radius:4px;width:70px;height:70px;line-height:70px;font-size:12px;color:#999;text-decoration:none;display:block;margin-bottom:10px}
#colorDialog .ulLayouts .wLayout:hover{border:2px solid #000;background:#ccc;color:white}
#colorDialog .ulLayouts .wLayoutActive,#colorDialog #ulLayouts .wLayoutActive:hover{border:2px solid #ddd;background:#eee;color:#ccc;line-height:13px ;padding-top:25px;height:45px;}
#tip {display:none;position:absolute;border:13px solid #595959;background:#fff;-moz-border-radius:6px;padding:6px;z-index:99999 !important;margin:20px}
#divLogout{position:absolute;top:10px;right:-400px}
#promoDialogs{position:absolute;top:0;right:0;padding:15px 15px 30px 15px;width:143px;background:#fff;text-align:left;z-index:999999;}
#promoDialogs_close{float:right;display:block;width:9px;height:9px;color:#666;cursor:pointer;margin-top:-10px;text-decoration:none}
#promoDialogs .dialog_bottom{background:url(../../common/images/popup/bubble_bottom.png) no-repeat;position:absolute;bottom:-23px;left:0;width:100%;height:25px;}
#colorDialog .xtralayoutsh4{margin:15px 0 6px 10px;padding:0}
#colorDialog .ulXtraLayouts{margin-top:0}
.preview-msg{font-size:11px;color:#999;padding-top:5px;display:block}
.pnlLogo .pnlGalleryImageRandom{margin-top:8px}
.hilite{background:#ffffcc;width:100%;}
.tmpBanner{padding:25px;background:#666}
#modal_upgrade{border:10px solid #666;background:white;width:400px;z-index:200001 !important}
#modal_upgrade h1{font-size:180%}
#modal_upgrade p{text-align:left;padding:18px}
#modal_upgrade .modalCloseImg{background:url(../../common/images/buttons/x.png) no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;	top:-15px;right:-18px;cursor:pointer;}
#admin_divColorCombos{text-align:left;font-size:12px;}
#colorDialog #color-ajxloader{background:url(../images/lightwindow/ajax-loading-white.gif) top right no-repeat;display:block;height:32px;padding:3px 43px 0 0;font-size:12px;position:absolute;color:#999;display:none;top:70px;right:4px}
#colorDialog .small_link{font-size:11px;color:#999;margin-right:10px}
#colorDialog .overlay{width:100px;height:22px;background:url(../images/backgrounds/overlay.png) 0 0;position:absolute;top:17px;left:0;text-align:center;color:#eee;font-size:10px;}
#colorDialog #divNewPrimaryColour{display:none}
#colorDialog #linksPrimaryColour{overflow:hidden;margin-bottom:10px}
#colorDialog #linksPrimaryColour a{float:left; border-right:1px solid #ddd; padding-right:8px}
#colorDialog #editPrimaryColour, 
#colorDialog #deletePrimaryColour{display:none}
#colorDialog #divNewPrimaryColour{border:1px solid #ddd;margin-bottom:10px;padding:10px;position:relative}
#colorDialog #closeAddEditPrimaryColour{position:absolute;top:0;right:0}
#colorDialog .div-row{overflow:hidden;margin-bottom:5px}
#colorDialog #divFormColourSet{clear:both;overflow:hidden;padding-top:15px;}
#colorDialog #addSecondaryColour{display:none}
#colorDialog #advColorOptions_close{display:block;width:100px;}
#colorDialog #advColorOptions{display:none}


#dialogChooseColour {border:0px solid red; height:120px;}
	
/*------------------------------- Modal for Siternity Announcements -------------------------------------------*/
#siternityMessage{border:10px solid #666;background:white;width:400px}
#siternityMessage h1{font-size:180%}
#siternityMessage p{text-align:left;padding:18px}
#siternityMessage .modalCloseImg{background:url(../../common/images/buttons/x.png) no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;	top:-15px;right:-18px;cursor:pointer;}

/*------------------------------- jQuery Condense plugin -------------------------------------------*/
.condense_control_more, 
.condense_control_less{text-decoration:none !important}
	
/*------------------------------- jQuery Plugin jscroll -------------------------------------------*/
.jspContainer{overflow:hidden;position:relative}
.jspPane{position:absolute}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:red}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0}
.jspCap{display:none}
.jspHorizontalBar .jspCap{float:left}
.jspTrack{background:#dde;position:relative}
.jspDrag{background:#bbd;position:relative;top:0;left:0;cursor:pointer}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%}
.jspArrow{background:#50506d;border:0 !important;text-indent:-20000px;display:block;cursor:pointer}
.jspArrow.jspDisabled{cursor:default;background:#80808d}
.jspVerticalBar .jspArrow{height:16px}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}
.jspVerticalBar .jspArrow:focus{outline:none}
.jspCorner{background:#eeeef4;float:left;height:100%}
* html .jspCorner{margin:0 -3px 0 0}
	
/*------------------------------- jQuery Plugin jCarousel -------------------------------------------*/
.jspHorizontalBar,.jspVerticalBar,.jspTrack{background:#000}
.jspDrag{background:#4E2D1A;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.jspTrack .jspActive,.jspTrack .jspHover,.jspDrag:hover{background:#58341F}
.jspArrow{background:url(../jquery/jquery-1.4.2/css/ui-lightness/images/ui-icons_ef8c08_256x240.png) no-repeat !important;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.jspVerticalBar>.jspActive,.jspArrow:hover{background-image:url(../jquery/jquery-1.4.2/css/ui-lightness/images/ui-icons_ffd27a_256x240.png) !important}
.jspVerticalBar>.jspDisabled,.jspVerticalBar>.jspDisabled:hover,.jspHorizontalBar>.jspDisabled,.jspHorizontalBar>.jspDisabled:hover{background-color:transparent;background-image:url(../image/ui-icons_888888_256x240.png)}
.jspVerticalBar .jspArrow{height:15px !important}
.jspHorizontalBar .jspArrow{width:15px !important}
.jspArrowUp{background-position:0 0}
.jspArrowDown{background-position:-64px 0!important}
.jspArrowLeft{background-position:-96px 0!important}
.jspArrowRight{background-position:-32px 0!important}	
#jcarouselWrapper{position:relative;width:587px;}
#jcarouselWrapper .prev{position:absolute;display:block;top:43px;left:5px;width:33px;height:33px;cursor:pointer;background:transparent url(../../../_secure/_central/websitelayout/images/carousel/prev-horizontal.png) no-repeat 0 0;text-indent:-9999px}
#jcarouselWrapper .next{position:absolute;display:block;top:43px;right:15px;width:33px;height:33px;cursor:pointer;background:transparent url(../../../_secure/_central/websitelayout/images/carousel/next-horizontal.png) no-repeat 0 0;text-indent:-9999px}
#jcarouselWrapper .next:hover{background-position:-33px 0}
#jcarouselWrapper .prev:hover{background-position:-33px 0}
#jcarouselButtons{display:none}
#jcarouselWrapper .disabled{background-position:-99px 0}
#layoutCarousel li{height:135px}
#layoutCarousel li .divLayout{margin-right:10px;cursor:pointer;border:2px solid #606060;}
#layoutCarousel li div.imgHover{border:2px solid #BCD10F}
#layoutCarousel li div.layoutSelected{border:2px solid #BCD10F}
#divDock .colorsetWrapper{overflow:hidden;border:1px solid #949494}
#divDock .colorsetWrapper_selected{border:1px solid #BCD10F}
	
	
/*------------------------------- Dock (Top Panel to edit layouts) -------------------------------------------*/	
#aToggleDock{position:absolute;margin:0 0 0 10px;top:0;left:0;z-index:199990;text-align:left;background-repeat:no-repeat; background-image:url(../../../_secure/_central/websitelayout/images/elements/dockopenbutton.png);width:134px;height:35px;text-indent:-9999px}

#aToggleDockHosting{position:absolute;margin:0 0 0 843px;top:0;left:0;z-index:199990;text-align:left;background-repeat:no-repeat; background-image:url(../../../_secure/_central/websitelayout/images/elements/dockopenbuttonhostingnew.png);width:209px;height:35px;text-indent:-9999px}


.dockopen{background-position:0 0;position:absolute !important;}
.dockopen:hover{background-position:0 -70px}
.dockclose{background-position: 0 -35px;position:fixed !important;}
.dockclose:hover{background-position:0 -105px}

.dockopen{background-position:0 0;position:absolute !important;}
.dockopen:hover{background-position:0 -70px}
.dockclose{background-position: 0 -35px;position:fixed !important;}
.dockclose:hover{background-position:0 -105px}

#divDock{height:230px;padding:0;background:#606060 url(../../../_secure/_central/websitelayout/images/bgs/dockbg.jpg) repeat-y;border-bottom:4px solid #000;text-align:left;display:none;z-index:199999;position:relative;}  
#divDock #divDockCategories{height:165px;width:264px;margin-top:17px;overflow:auto}
#divDock #divDockCategories a{background:url(../../../_secure/_central/websitelayout/images/elements/categorybulletOFF.gif) 6px 10px no-repeat; color:#fff; border-bottom:1px solid #2E211C; display:block;width:203px;height:27px;text-decoration:none;font-size:13px;line-height:27px;padding-left:24px}
#divDock #divDockCategories a:hover{background:url(../../../_secure/_central/websitelayout/images/elements/categoryHover.png) repeat}
#divDock #divDockCategories a.catSelected{background:url(../../../_secure/_central/websitelayout/images/elements/categorybulletSelected.png) 0 0 no-repeat;color:white}
.lblPreview{float:left;color:white;margin-left:10px;font-size:10px}
#divDock .col h5{height:22px;margin:0}
#divDock .col{float:left;}
#divDock .col1{width:20%;padding:11px 16px;background:url(../../../_secure/_central/websitelayout/images/bgs/transparent.png) repeat; height:210px;}
#divDock .col2{width:48%;margin-right:3%;padding:11px}
#divDock .col3{width:22%;height:210px;padding:10px;position:relative;background:url(../../../_secure/_central/websitelayout/images/bgs/transparent.png) repeat;}
#divDock #coloursWrapper{position:relative;float:left;height:200px;z-index:19999;border:0 solid white}
#divDock .col1 h5{text-indent:-9999px;background:url(../../../_secure/_central/websitelayout/images/elements/step1_title.gif) no-repeat;}
#divDock .col2 h5{height:29px;text-indent:-9999px;background:url(../../../_secure/_central/websitelayout/images/elements/step2_title.gif) no-repeat;}
#divDock .col3 h5{margin-left:10px;text-indent:-9999px;background:url(../../../_secure/_central/websitelayout/images/elements/step3_title.gif) no-repeat;}	
#divDock #jcarouselWrapper{margin:17px 0 0 27px}
#divDock #divLayoutContainer{}
#divDock #divLayoutContainer li{float:left}
#divDock #divDockCategories li{line-height:16px}
#divDock .aCategoryLink{font-size:11px;}
#divDock .li-primary-color{float:left;position:relative;}
#divDock .primary-color,
#divDock .secondary-color,
#divDock .mainColourSelected div{width:20px;height:20px;border:1px solid #949494;background:white;margin:0;cursor:pointer;float:left;}

#divDock .mainColourSelected div{width:22px;height:22px;border:0}
#divDock .colorset{width:20px;height:20px;margin-right:0;background:white;cursor:pointer;float:left;}
#divDock .colorset-name{font-size:12px;color:#666;display:block;text-align:left;padding-left:0px}
#divDock .primary-color:hover,
#divDock .colorset-selected,
#divDock .secondary-color:hover{border:1px solid #BCD10F}
#divDock .colorsetselect{float:left;font-size:10px;margin-right:10px;color:#999 !important;text-decoration:none;}
#divDock .liColorset{position:relative;width:102px;overflow:hidden;float:left;margin:0 5px 5px 0}
#divDock .overlay{width:102px;height:22px;background:url(../images/backgrounds/overlay.png) 0 0;position:absolute;top:0px;left:0px;color:#eee;font-size:10px;text-align:center;}
#divDock #dockColorset{float:left}

#divDockHosting{height:233px;padding:0;background:#f4f6f5 url(../../../_secure/_central/websitelayout/images/bgs/dockHostingbg.gif) repeat-y;border-bottom:1px solid #dde2e4;text-align:left;display:none;z-index:199999;position:relative;}  



#divPage{position:relative;overflow:hidden}
#previewLogo{margin-top:20px;}
#previewLogo h1{border:0 !important; margin:0;padding:0;font-size:35px;}
#previewLogo span{font-size:14px;padding-left:7px;font-style:italic;color:#999}	
#divPreview{position:absolute;background:#666;top:230px;width:100%;left:0;height:100%;z-index:199989;display:none}	
#divPreview .previewButtons{width:125px;margin:10px 10px 0 0;display:none;position:absolute;right:0}
#divPreview .close{float:right;background:url(../../../_secure/_central/websitelayout/images/elements/dockCancelButton.png);text-align:center;color:White;text-decoration:none;width:53px;height:23px;margin-top:10px;}
#divPreview .saveLayoutmin{display:block;width:126px;height:27px;background:url(../../../_secure/_central/websitelayout/images/elements/docksavebuttonmin.png) no-repeat 0 -26px;text-indent:-9999px}
#divPreview .saveLayoutmin:hover{background-position:0 0}

#saveLayoutMinFromWarning{display:block;width:126px;height:27px;background:url(../../../_secure/_central/websitelayout/images/elements/docksavebuttonmin.png) no-repeat 0 -26px;text-indent:-9999px;margin:15px auto 8px auto}
#saveLayoutMinFromWarning:hover, #bntDialogSave:hover{background-position:0 0}



.aPreload{display:block;background:url(../../../_secure/_central/websitelayout/images/bgs/preload.gif) no-repeat; display:none; width:80px;height:80px;position:absolute;top:20%;left:50%}
#expand_categories{font-size:10px;text-indent:0;display:block;color:#EC8E0C;text-decoration:none}
#expand_categories:hover{color:White}
.expandedCategories{position:absolute !important;left:0;background:#070200;padding:0 0 20px 15px;z-index:99999 !important}
#dockColorCombosUl{overflow:hidden;position:absolute;top:45px;background:#222;z-index:19999;left:113px;padding:5px}
#dockColorCombosUl li{float:none;width:25px;}	
#docksavecancel{position:absolute;top:153px;left:6px;z-index:200;width:270px}
#dockSaveButton, #bntDialogSave, #saveLayoutMinFromWarning{float:left;background:url(../../../_secure/_central/websitelayout/images/elements/docksavebuttonpng.png) 0 -35px;width:176px;height:35px;display:block;line-height:35px;padding:0px;text-indent:-9999px}
#dockSaveButton:hover{background-position:0 0}
.dockSaveButton_disabled{}
.mainColourSelected{margin:20px 0 0 10px;overflow:hidden;}
#secondaryColourSelected{overflow:hidden;clear:left;margin:20px 0 0 10px}
#dockCancelButton{background:url(../../../_secure/_central/websitelayout/images/elements/dockCancelButton.gif);display:block;text-align:center;color:White;text-decoration:none;width:53px;height:23px;float:left;margin:10px 0 0 12px}
#dockCancelButton:hover{color:#ccc}
.mainColourSelected label, 
#secondaryColourSelected label{color:White;font-weight:bold;float:left;width:108px}
#select-maincolour, #select-secondarycolour{background:url(../../../_secure/_central/websitelayout/images/elements/colourarrow.gif);width:25px;height:22px;display:block;float:left}
#divDock .arrowUp{background-position:-25px 0}
.layout-preloader{color:white;position:absolute;left:50%;font-size:12px;font-style:italic;top:141px;display:none;background:url(../../../_secure/_central/websitelayout/images/elements/ajax-loader-bar.gif) 0 4px no-repeat;padding-left:25px}
#divDock .prolayout{background:#000;color:White;text-align:center;width:154px;height:26px;line-height:26px;position:absolute;top:109px;text-transform:uppercase}	
#divDock .newlayout{border-left:1px solid #6b462c;border-right:1px solid #6b462c;background:#c91368;color:White;text-align:center;width:152px;height:26px;line-height:26px;position:absolute;top:109px;text-transform:uppercase}	
#divDock .mainColourSelected{}
#divDock .mainColourSelected div{}
#divDock #select-maincolour,
#divDock #select-secondarycolour{color:White;text-decoration:none}
#divDock #dockColorset{display:none}	
#divDock .secondaryColourSelectedDiv{float:left}
#divDock #dockColorset ul{background:#222;padding:5px;width:103px;position:absolute;left:115px;top:86px;z-index:120000}
#divDock .mainColourSelected, #divDock #secondaryColourSelected{display:none}
#divDock #dockColorCombosUl{display:none}
#dialogSave,#dialogUpgrade, #dialogError, #dialogWarning, #dialogNav{display:none}
#dialogSave p{color:#222 !important}
#simplemodal-overlay{z-index:200000 !important}
#simplemodal-container{z-index:200001 !important}	
#dock-modal, #nav-modal, #snippet-modal{height:auto!important;min-width:500px;background:white;border:8px solid #eee;z-index:200001 !important;padding:20px;-moz-border-radius:7px}
#nav-modal{width:500px;height:590px;text-align:left;}
#dock-modal h2, #nav-modal h2{color:#222;font-size:16px;font-weight:bold;margin-bottom:15px}
#dock-modal .modalCloseImg, #nav-modal .modalCloseImg, #snippet-modal .modalCloseImg{background:url(../../common/images/buttons/x.png) no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;	top:-15px;right:-18px;cursor:pointer;}
/*.dialogNav{background:white;clear:both;}*/
#dialogNav-instance{position:relative}
#nav-modal #fixnavUL{}
#nav-modal #fixnavUL li{margin-bottom:10px;overflow:hidden}
#nav-modal #fixnavUL li.moved{margin-bottom:0}
#nav-modal #fixnavUL li a{background:none;color:#222}
#nav-modal #fixnavUL li ul{width:245px;padding:5px 0 0 25px;clear:both;background:url(../../../_secure/_central/websitelayout/images/elements/navreorderangle.gif) no-repeat 7px 0;}
#nav-modal .fixnavTxtField{padding:2px;width:200px;margin:0;border:1px solid #ddd;float:left;}
#nav-modal .moved .fixnavTxtField {width:175px}
#nav-modal #fixNavLengthControl{overflow:hidden;padding:32px 0 0 0; width:182px;float:left}
#nav-modal #lblCurrentSpace{font-weight:bold;}
#nav-modal #divCurrentSpace{font-size:20px}
#nav-modal .fixNavGraph{}
#navClone{clear:both;}
#nav-modal .fixnavDD{display:none;width:205px;height:70%;position:absolute;padding:5px;border:2px solid #ddd;background:#f2f2f2;z-index:2000;top:63px;left:281px;}
#nav-modal .fixnavDD li{margin:0 !important;padding:2px 2px 2px 4px;height:20px; overflow:hidden}
#nav-modal .fixnavDD li.dd_li_hover{background:white}
#nav-modal .fixnavDD li a{font-size:11px;padding:2px;}
#nav-modal .fixnavDD li a:hover{text-decoration:underline !important}
#nav-modal #fixnavUL li a.fixnavMove{color:#ccc;text-indent:-9999px;background:url(../../../_secure/_central/websitelayout/images/elements/navReorderButtons.png) no-repeat 0 -30px;font-size:11px;float:left;width:60px;height:23px;display:block;margin-left:4px;text-decoration:none}
#nav-modal #fixnavUL li a.moveDisabled{background-position:0 -63px}
#nav-modal #fixnavUL li a.moveClicked{background-position:0 -30px}
#fixnavSaveBtn{margin-top:20px;cursor:pointer;height:39px;width:197px;background:url(../../../_secure/_central/websitelayout/images/elements/navreordersavebtn.gif) no-repeat 0 -39px;border:0}
.fixnavSaveBtnEnable{background-position:0 0 !important}
#nav-modal #fixnavDD li a{color:#222;text-decoration:none}
#nav-modal #fixnavDD li a:hover{color:#999;text-decoration:none}
#button-tools{position:fixed;left:12px;top:40px;margin-top:10px;font-size:11px;z-index:100000;display:block;width:129px;height:33px;line-height:33px;text-decoration:none;color:white;background:url(../../../_secure/_central/websitelayout/images/elements/dockhideeditbutton.png) no-repeat;}
#button-tools:hover{color:#ccc}
.buttonToolsOpen{position:absolute !important}
#divPreview #promoDialogs{display:none;top:60px}
#dockColorset ul {}	
.divUpgradeButtons{overflow:hidden;padding-top:10px;}
#nav-modal #infoBox{text-align:center;width:195px;height:46%;position:absolute;padding:10px;background:#f2f2f2;border:2px solid #ddd;z-index:2000;top:100px;left:280px;}

#nav-modal #ddInfo{display:none;position:absolute;z-index:2000;top:24px;left:280px;font-weight:bold;font-size:12px;}
#nav-modal #infoBox p{text-align:center !important}
#nav-modal a.ddBtn{display:block;float:right;background:url(../../../_secure/_central/websitelayout/images/elements/navReorderButtons.png) no-repeat 0 0;text-indent:-9999px;width:64px;height:20px;}
#nav-modal .ddLbl{float:left;font-size:12px}
#nav-modal #ddClose{position:absolute;bottom:10px;right:10px}
#nav-modal .cancelBtn{background:url(../../../_secure/_central/websitelayout/images/elements/dockCancelButton.png);display:block;text-align:center;color:White;text-decoration:none;width:53px;height:23px;}
#dock-modal #btnUpgradePackage, #modal_upgrade #btnUpgradePackage{background:url(../../../_secure/_central/websitelayout/images/elements/wtupgradeBtn.gif) no-repeat 0 0; display:block;text-indent:-9999px;width:197px;height:39px;margin:10px auto;}
#dock-modal .btnModalClose{background:url(../../../_secure/_central/websitelayout/images/elements/dockcancelbuttonwide.gif) no-repeat;border:0;display:block;width:79px;height:21px;text-decoration:none;color:White;text-align:center;line-height:21px;margin:auto;font-size:11px;}
#dock-modal .btnModalClose:hover{color:#ccc}
#layout-label{width:200px;text-align:center;display:block;color:White;margin:auto;font-size:11px;}
#dialogUpgrade{height:290px}
#dialogUpgrade ul{text-align:left;}
#dialogUpgrade .btnModalClose{font-size:13px;width:120px;height:31px;line-height:31px;background:url(../../../_secure/_central/websitelayout/images/elements/dockCancelButtonBig.gif) no-repeat;border:0;}
#previewWatermark{background:#222;width:96px;font-size:15px;padding:15px;float:right;margin:20px -13px 0 0;border:2px solid #ddd;color:#f2f2f2}
.blogArticleAdd{float:left;margin-left:15px;margin-top:5px}
.blogHeader{float:left;}
.pnlPageEditButtons .hlkBlog {line-height:13px !important}
#divPreviewContainer{z-index:999;width:100%;top:0;left:0}
.previewWatermark{background:url(../images/backgrounds/overlay.png) repeat;width:100%;position:absolute;top:0;left:0;font-size:30px;color:White;padding:15px 0;text-align:center}
#itemBody p, #condensed_itemBody p{padding:0 0 0.8em 0 !important; margin:0 !important}
/*------------------------------- Snippets Switcher -------------------------------------------*/
#switchSnippetWrapper{display:none}
#switchSnippetWrapper .switchSnippetContainer{width:400px;text-align:left;}
.switchSnippetContainer h4{font-size:120%;color:Black;font-weight:bold;}
.switcSnippetBody{height:100px;overflow:auto;border:1px solid #ddd;padding:10px}
.h2SnippetLite{border:0 !important;padding:0;margin-bottom:0.3em;}
.snippetText ul{margin-left:16px}
.snippetText li{list-style:disc}
/*------------------------------- Edit Icons -------------------------------------------*/
.pnlLogo .pnlHoverControls2{margin-left:334px}
.pnlLogo .pnlHoverControls2 a{display:block;width:50px;height:41px;background:url(../../../_secure/_central/common/images/icons/editPencil_r.png) no-repeat}
.pnlLogo .pnlHoverControls2 img{display:none}
.NavHorizontal .divNavigationEditButtons {left:auto;right:30px;}
.expandedCategories{top:55px !important}
.expandedCategories .jspPane{top:0px !important}

/*------------------------------- Prompts -------------------------------------------*/
.wtPrompts{width:500px;height:300px;display:none; text-align:left;}
.wtPrompts p{text-align:left}
.wtPrompts h2{text-align:center;}
.promptButtons{overflow:hidden;width:332px;margin:auto}
.promptButtons a{float:left}
#dock-modal .promptButtons .btnModalClose{font-size:13px;width:120px;height:31px;line-height:31px;background:url(../../../_secure/_central/websitelayout/images/elements/dockCancelButtonBig.gif) no-repeat;border:0;margin:14px 0 0 15px}



